# Command: regexdict

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    regexdict - dictionary with flags and codes for regular expressions

Synopsis:

    -

Description:

    This dictionary provides flags and codes signaling
      properties of or results from regular expression evaluations.

SeeAlso:

- regexec

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/regexp.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative